
/*________ FORM ELEMENTS ________*/

.woocommerce-page .select2-container .select2-selection {
	font-size: 14px;
	font-size: 0.875rem;
	border: 1px solid #e5e5e5;
	height: 36px;
	height: 2.25rem;
	transition: all 100ms linear;
}
.woocommerce-page .select2-selection__arrow {
	height: 100%;
}
.woocommerce-page .select2-dropdown {
	border-color: #e5e5e5;
}


/*________ WOO HEADER ________*/

.wooHeader {
    background-color: #4dc752;
    color: #fff;
    text-align: right;
    padding: 8px 0;
    padding: 0.5rem 0;
}
.wooHeader p {
	font-size: 12px;
	font-size: 0.75rem;
}
.wooHeader a {
	color: #fff;
}
.wooHeader a:hover,
.wooHeader a:focus {
	color: #fff;
	text-decoration: none;
}

.woocommerce-page .headerImageContainer {
	display: none;
}

/*________ SHARED PRODUCT STYLES ________*/

.woocommerce-page .woocommerce-error.wc-stripe-error {
	width: 100%;
	clear: both;
	border-radius: 4px;
	border-radius: 0.25rem;
	padding: 12px 12px 12px 40px;
	padding: 0.75rem 0.75rem 0.75rem 2.5rem;
	color: #fff;
	margin: 0 auto 20px;
	margin: 0 auto 1.25rem;
	position: relative;
	background-color: #ee3333;
}
.woocommerce-page .feedback p {
	padding: 0 0 16px;
	padding: 0 0 1rem;

	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
}
.woocommerce-page .content .feedback strong {
	color: #fff;
}
.woocommerce-page .feedback p span {
	display: block;
}
.woocommerce-page .feedback .button,
.woocommerce-page .feedback .button {
	order: 1;
	margin-left: 8px;
	margin-left: 0.5rem;
	display: inline;
	text-transform: none;
	padding: 0;
	background-color: transparent;
	font-size: 16px;
	font-size: 1rem;
	text-decoration: underline;
}
.woocommerce-page .feedback .button:focus,
.woocommerce-page .feedback .button:hover,
.woocommerce-page .feedback .button:focus,
.woocommerce-page .feedback .button:hover {
	text-decoration: none;
	background-color: transparent;
}

.woocommerce-page .product .onsale {
	display: block;
	width: 50px;
	width: 3.125rem;
	height: 50px;
	height: 3.125rem;
	line-height: 50px;
	line-height: 3.125rem;
	text-align: center;
	border-radius: 50%;
	color: #ffffff;
    background-color: #4dc752;
    position: absolute;
    top: -12px;
    top: -0.75rem;
    right: -12px;
    right: -0.75rem;
	z-index: 10;
	font-size: 12px;
	font-size: 0.75rem;
	z-index: 100;
}
.woocommerce-page .product .price ins {
	text-decoration: none;
}


/*________ PRODUCTS PAGE ________*/

.woocommerce-page .titleContainer {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: nowrap;
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
}
.woocommerce-page .titleContainer h1 {
	margin-right: auto;
	padding: 0 40px 0 0;
	padding: 0 2.5rem 0 0;
}

.woocommerce-page .single-product .entryContent form.cart.variations_form table.variations tr td.value {
	padding-right: 0;
}
.woocommerce-page form.woocommerce-ordering,
.woocommerce-page .single-product .entryContent form.cart.variations_form table.variations tr td.value {
	position: relative;
}
.woocommerce-page form.woocommerce-ordering:after,
.woocommerce-page .single-product .entryContent form.cart.variations_form table.variations tr td.value:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 8px;
	right: 0.5rem;
	bottom: 0;
	margin: auto;

    height: 0;
    width: 0;
    border: 4px solid transparent;
    border: 0.25rem solid transparent;
    border-bottom: none;
    border-top-color: #222;
}
.woocommerce-page form.woocommerce-ordering select,
.woocommerce-page .entryContent form.cart.variations_form table.variations tr td.value select {
	padding-right: 32px;
	padding-right: 2rem;
}
.woocommerce-page form.woocommerce-ordering select::-ms-expand,
.woocommerce-page .entryContent form.cart.variations_form table.variations tr td.value select::-ms-expand {
    display: none;
}




.woocommerce-page .productsContainer {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
	align-content: flex-start;
	margin-left: -20px;
	margin-left: -1.25rem;
	margin-right: -20px;
	margin-right: -1.25rem;
}
.woocommerce-page .productsContainer .product {
	width: 33.33%;
	text-align: center;
	padding: 0 20px 40px;
	padding: 0 1.25rem 2.5rem;
}
.woocommerce-page .productsContainer .product a {
	display: block;
	text-decoration: none;
	position: relative;
}
.woocommerce-page .productsContainer .product .thumbContainer {
	overflow: hidden;
	display: block;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}
.woocommerce-page .productsContainer .product .thumbContainer img {
	width: 100%;
	height: auto;
	transition: all 0.2s linear;
}
.woocommerce-page .productsContainer .product .thumbContainer:hover img,
.woocommerce-page .productsContainer .product .thumbContainer:focus img {
	opacity: 0.8;
}
.woocommerce-page .productsContainer .product h3 {
	font-size: 20px;
	font-size: 1.25rem;
	padding: 0 0 8px;
	padding: 0 0 0.5rem;
}
.woocommerce-page .productsContainer .product .price {
	padding: 0;
	color: #898989;
	display: block;
	padding-bottom: 12px;
	padding-bottom: 0.7rem;
	line-height: 1.25;
}
.woocommerce-page .productsContainer .product .button {
    text-transform: none;
    font-weight: 400;
    display: inline-block;
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
}



/*________ SINGLE PRODUCT ________*/

.woocommerce-page.single-product .type-product {
	position: relative;

	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: nowrap;
}

.woocommerce-page.single-product .type-product .photosContainer {
	padding: 0 80px 28px 0;
	padding: 0 5rem 1.75rem 0;
	position: relative;
	width: 100%;
	width: calc(100% - 400px);
	width: calc(100% - 25rem);

	flex-grow: 1;
	flex-shrink: 1;
}
.woocommerce-page.single-product .type-product .photosContainer .photoSlider {
	margin: 0 auto 12px;
	margin: 0 auto 0.75rem;
	position: relative;
	overflow: hidden;

	width: 100%;
	height: 600px;
	height: 37.5rem;
}


.woocommerce-page.single-product .type-product .photosContainer .photoSlider .slick-track,
.woocommerce-page.single-product .type-product .photosContainer .photoSlider .slick-list,
.woocommerce-page.single-product .type-product .photosContainer .photoSlider .slide,
.woocommerce-page.single-product .type-product .photosContainer .photoSlider .slide a {
	height: 100%;
	position: relative;
}

.woocommerce-page.single-product .type-product .photosContainer .photoSlider .slide a {
	background: no-repeat center center;
	background-size: contain;
	display: block;
}

.woocommerce-page.single-product .type-product .photosContainer .photoSlider .slide img {
	opacity: 0;
	display: none;
	width: 100%;
	height: auto;
}
.woocommerce-page.single-product .type-product .photosContainer .photoSlider .slick-list {
	z-index: 10;
	position: relative;
}

.woocommerce-page.single-product .type-product .photosContainer .carousel {
	margin-left: -6px;
	margin-left: -0.375rem;
	margin-right: -6px;
	margin-right: -0.375rem;
	padding-bottom: 12px;
	padding-bottom: 0.75rem;
}
.woocommerce-page.single-product .type-product .photosContainer .carousel .slide {
	display: none;
}
.woocommerce-page.single-product .type-product .photosContainer .carousel .slide.slick-slide {
	display: block;
}
.woocommerce-page.single-product .type-product .photosContainer .carousel .slide .thumbnail {
	padding: 0 6px;
	padding: 0 0.375rem;
	overflow: hidden;
}
.woocommerce-page.single-product .type-product .photosContainer .carousel .slide .thumbnail img {
	width: 100%;
	height: auto;
	cursor: pointer;
}
.woocommerce-page.single-product .type-product .photosContainer .carousel .slide .thumbnail img:focus,
.woocommerce-page.single-product .type-product .photosContainer .carousel .slide .thumbnail img:hover {
	opacity: 0.9;
}


.woocommerce-page.single-product .type-product .entryContent {
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
	width: 400px;
	width: 25rem;
	flex-grow: 0;
	flex-shrink: 0;
}

.woocommerce-page.single-product .type-product .entryContent p.price {
    color: #898989;
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.25;
}
.woocommerce-page.single-product .type-product .entryContent p.stock {
	font-weight: 700;
}
.woocommerce-page.single-product .type-product .entryContent form.cart {
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-end;
}
.woocommerce-page.single-product .type-product .entryContent form.cart .quantity {
	padding-right: 16px;
	padding-right: 1rem;
	flex-grow: 1;
	flex-shrink: 1;
	max-width: 120px;
	max-width: 7.5rem;
}
.woocommerce-page.single-product .type-product .entryContent form.cart button {
	flex-grow: 0;
	flex-shrink: 0;
}



.woocommerce-page.single-product .type-product .entryContent form.cart.variations_form {
	display: block;
}
.woocommerce-page.single-product .type-product .entryContent form.cart.variations_form table.variations {
	width: 100%;
}
.woocommerce-page.single-product .type-product .entryContent form.cart.variations_form table.variations tr {
	border-bottom: none;
}
.woocommerce-page.single-product .type-product .entryContent form.cart.variations_form table.variations tr label {
	padding-bottom: 0;
}
.woocommerce-page.single-product .type-product .entryContent form.cart.variations_form table.variations tr .reset_variations {
	display: none !important;
}

.woocommerce-page.single-product .type-product .entryContent form.cart.variations_form .single_variation_wrap {
	width: 100%;
}

.woocommerce-page.single-product .type-product .entryContent form.cart.variations_form .single_variation_wrap .price {
	padding-bottom: 4px;
	padding-bottom: 0.25rem;
	display: block;
}
.woocommerce-page.single-product .type-product .entryContent form.cart.variations_form .single_variation_wrap .price * {
	font-size: 24px;
	font-size: 1.5rem;

}

.woocommerce-page.single-product .type-product .entryContent form.cart.variations_form .single_variation_wrap .woocommerce-variation-add-to-cart {
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
}




/*________ CART ________*/

.woocommerce-cart .woocommerce form {
	overflow: hidden;
	padding-bottom: 40px;
	padding-bottom: 2.5rem;

	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: nowrap;
}
.woocommerce-cart .woocommerce form .cartItems {
	width: 100%;
	width: calc(100% - 320px);
	width: calc(100% - 20rem);
	padding: 0 40px 40px 0;
	padding: 0 2.5rem 2.5rem 0;
	border-right: 1px solid #e5e5e5;
}
.woocommerce-cart .woocommerce table.cart .product-remove {
    width: 48px;
    width: 3rem;
}
.woocommerce-cart .woocommerce table.cart .product-remove a {
    display: block;
    font-size: 24px;
    font-size: 1.5rem;
    height: 28px;
    height: 1.75rem;
    width: 28px;
    width: 1.75rem;
    text-align: center;
    line-height: 28px;
    line-height: 1.75rem;
    border-radius: 100%;
    text-decoration: none;
    border: 0;
    border: 1px solid #e5e5e5;
    color: #e5e5e5;
}
.woocommerce-cart .woocommerce table.cart .product-remove a:focus,
.woocommerce-cart .woocommerce table.cart .product-remove a:hover {
    color: #222;
    border-color: #222;
}
.woocommerce-cart .woocommerce table.cart .product-thumbnail {
    width: 100px;
    width: 6.25rem;
}
.woocommerce-cart .woocommerce table.cart .product-thumbnail a {
    width: 80px;
    width: 5rem;
    display: block;
}
.woocommerce-cart .woocommerce table.cart .product-thumbnail img {
    width: 100%;
    height: auto;
}
.woocommerce-cart .woocommerce table.cart .product-name {
    /*width: 35%;*/
}
.woocommerce-cart .woocommerce table.cart .product-price {
	width: 100px;
	width: 6.25rem;
}
.woocommerce-cart .woocommerce table.cart .product-quantity {
	width: 100px;
	width: 6.25rem;
}
.woocommerce-cart .woocommerce table.cart .product-quantity .quantity {
	width: 80px;
	width: 5rem;
}
.woocommerce-cart .woocommerce table.cart .product-quantity .quantity input {
	width: 100%;
}
.woocommerce-cart .woocommerce table.cart .product-subtotal {
	text-align: right;
	font-weight: 700;
	padding-right: 0;
	width: 100px;
	width: 6.25rem;
}

.woocommerce-cart .woocommerce form .cartTotal {
	width: 320px;
	width: 20rem;
	padding-left: 24px;
	padding-left: 1.5rem;
}
.woocommerce-cart .woocommerce form .cartTotal h4 {
	padding-top: 0;
}
.woocommerce-cart .woocommerce form .cartTotal table {
	border-bottom: 2px solid #e5e5e5;
	border-bottom: 0.125rem solid #e5e5e5;
	font-size: 14px;
	font-size: 0.875rem;
	margin: 0 0 16px;
	margin: 0 0 1rem;
}
.woocommerce-cart .woocommerce form .cartTotal table td {
	padding-right: 0;
	text-align: right;
}

.woocommerce-cart .woocommerce form .cartTotal input[type="submit"],
.woocommerce-cart .woocommerce form .cartTotal .button {
	display: block;
	width: 100%;
}

.woocommerce-cart .woocommerce form .cartTotal .updateCart {
	padding: 0 0 16px;
	padding: 0 0 1rem;
}
.woocommerce-cart .woocommerce form .cartTotal .proceedToCheckout {
	padding: 0 0 32px;
	padding: 0 0 2rem;
}

.woocommerce-cart .woocommerce form .cartTotal .proceedToCheckout a {
	text-align: center;
	font-size: 16px;
	font-size: 1rem;
	flex-wrap: 700;
	padding: 12px 20px;
	padding: 0.75rem 1.25rem;
}

.woocommerce-cart .woocommerce form .cartTotal .coupon h4 {
	padding-bottom: 8px;
	padding-bottom: 0.5rem;
}
.woocommerce-cart .woocommerce form .cartTotal .coupon input[type="text"] {
	margin: 0 0 8px;
	margin: 0 0 0.5rem;
}






/*________ CHECKOUT ________*/

.woocommerce-checkout .woocommerce .woocommerce-info {
    display: none;
}

.woocommerce-checkout .woocommerce-billing-fields__field-wrapper,
.woocommerce-checkout .woocommerce-shipping-fields__field-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-end;
	flex-wrap: wrap;
	align-content: flex-start;
	margin-left: -10px;
	margin-left: -0.625rem;
	margin-right: -10px;
	margin-right: -0.625rem;
}
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper .form-row,
.woocommerce-checkout .woocommerce-shipping-fields__field-wrapper .form-row {
	width: 50%;
	padding: 0 12px 24px;
	padding: 0 0.75rem 1.5rem;
}
.woocommerce-checkout .form-row[id*='billing_company_field'],
.woocommerce-checkout .form-row[id*='billing_address_2_field'],
.woocommerce-checkout .form-row[id*='shipping_company_field'],
.woocommerce-checkout .form-row[id*='shipping_address_2_field'] {
	display: none !important;
}

.woocommerce-checkout .form-row[id*='billing_first_name_field'],
.woocommerce-checkout .form-row[id*='shipping_first_name_field'] {
	order: 1;
}
.woocommerce-checkout .form-row[id*='billing_last_name_field'],
.woocommerce-checkout .form-row[id*='shipping_last_name_field'] {
	order: 2;
}
.woocommerce-checkout .form-row[id*='billing_email_field'],
.woocommerce-checkout .form-row[id*='shipping_email_field'] {
	order: 3;
}
.woocommerce-checkout .form-row[id*='billing_phone_field'],
.woocommerce-checkout .form-row[id*='shipping_phone_field'] {
	order: 4;
}
.woocommerce-checkout .form-row[id*='billing_address_1_field'],
.woocommerce-checkout .form-row[id*='shipping_address_1_field'] {
	order: 5;
}
.woocommerce-checkout .form-row[id*='billing_city_field'],
.woocommerce-checkout .form-row[id*='shipping_city_field'] {
	order: 6;
}
.woocommerce-checkout .form-row[id*='billing_state_field'],
.woocommerce-checkout .form-row[id*='shipping_state_field'] {
	order: 7;
}
.woocommerce-checkout .form-row[id*='billing_postcode_field'],
.woocommerce-checkout .form-row[id*='shipping_postcode_field'] {
	order: 8;
}
.woocommerce-checkout .form-row[id*='billing_country_field'],
.woocommerce-checkout .form-row[id*='shipping_country_field'] {
	order: 9;
}







.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table {
	border-bottom: 1px solid #e5e5e5;
	font-size: 20px;
	font-size: 1.25rem;
	margin: 0 0 16px;
	margin: 0 0 1rem;
}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table thead tr th {
	font-size: 24px;
	font-size: 1.5rem;
	color: #202020;
}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table tr th {
	padding-left: 0;
}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table tr td {
	padding-left: 0;

}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table tr.cart_item .product-name {
	font-size: 16px;
	font-size: 1rem;
}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table .product-total {
	padding-right: 0;
	text-align: right;
}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table tfoot {
	font-weight: 700;
}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table .cart-subtotal {
    border-top: 1px solid #e5e5e5;
}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table tfoot tr td {
	padding-right: 0;
	text-align: right;
}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table tr.shipping th {
	vertical-align: top;
}
.woocommerce-checkout .woocommerce-checkout-review-order table tr.shipping td {
	font-weight: 400;
}
.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table tr.shipping tr td ul {
	list-style: none;
}




.woocommerce-checkout .woocommerce-checkout-review-order table.woocommerce-checkout-review-order-table tr.order-total * {
	font-size: 20px;
	font-size: 1.25rem;
	padding: 8px 0;
	padding: 0.5rem 0;
}

.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods {
    padding: 0 0 32px;
    padding: 0 0 2rem;
}
.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods > li {
    list-style: none;
    border-bottom: 1px solid #e5e5e5;
    padding: 12px 0;
    padding: 0.75rem 0;
}




.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods > li .input-radio {
    margin: 0 8px 0 0;
    margin: 0 0.5rem 0 0;
    display: inline-block;
}
.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods > li > label {
    display: inline-block;
}
.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods > li > label img {
	vertical-align: middle;
	margin: 0 0 0 4px;
	margin: 0 0 0 0.25rem;
    display: inline-block;
}
.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods .payment_box {
	padding: 8px 0 0;
	padding: 0.5rem 0 0;
}
.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods .payment_box > div > p,
.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods .payment_box > div > p * {
	padding-bottom: 12px;
	padding-bottom: 0.75rem;
	color: #888;
	font-size: 14px;
	font-size: 0.875rem;
}
.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods .form-row-first {
	width: calc(100% - 120px);
	width: calc(100% - 7.5rem);
	float: left;
	margin-right: 20px;
	margin-right: 1.25rem;
}
.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods .form-row-last {
	width: 100px;
	width: 6.25rem;
	overflow: hidden;
}
.woocommerce-checkout .woocommerce-checkout-review-order ul.payment_methods .form-row-last input {
	width: 100% !important;
}
.woocommerce-checkout .woocommerce-checkout-review-order input[type="submit"] {
	margin: 0 0 40px;
	margin: 0 0 2.5rem;
}




/*________ ORDER CONFIRMATION ________*/

.woocommerce-order-received .woocommerce-columns--addresses {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;

	margin-left: -20px;
	margin-left: -1.25rem;
	margin-right: -20px;
	margin-right: -1.25rem;
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
}
.woocommerce-order-received .woocommerce-columns--addresses .woocommerce-column {
	width: 50%;
	padding: 0 20px 20px;
	padding: 0 1.25rem 1.25rem;
}

/*________ MISC ________*/

.woocommerce .pagination {
    clear: both;
    width: 100%;
    font-size: 16px;
    font-size: 1rem;
    padding: 0 0 32px;
    padding: 0 0 2rem;
}
.woocommerce .pagination ul {
    list-style: none;
    padding: 0;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    flex-wrap: nowrap;
}
.woocommerce .pagination ul li {
}
.woocommerce .pagination ul li span,
.woocommerce .pagination ul li a {
    padding: 0 16px;
    padding: 0 1rem;
    line-height: 40px;
    line-height: 2.5rem;
    border: 1px solid #e5e5e5;
    border-left: none;
    transition: all 0.2s linear;
    display: block;
    color: #454545;
    text-decoration: none;
}
.woocommerce .pagination ul li:first-child span,
.woocommerce .pagination ul li:first-child a {
    border-left: 1px solid #e5e5e5;
    border-radius: 4px 0 0 4px;
    border-radius: 0.25rem 0 0 0.25rem;
}
.woocommerce .pagination ul li:last-child span,
.woocommerce .pagination ul li:last-child a {
    border-radius: 0 4px 4px 0;
    border-radius: 0 0.25rem 0.25rem 0;
}
.woocommerce .pagination ul li span,
.woocommerce .pagination ul li a:hover {
    color: #fff;
    background-color: #4dc752;
    border-color: #4dc752;
}




/*940px*/
@media (max-width: 58.75em) {

	/*________ PRODUCTS PAGE ________*/

	.post-type-archive-product .productsContainer .product {
		width: 50%;
	}
}

/*840px*/
@media (max-width: 52.5em) {

	/*________ SINGLE PRODUCT ________*/

	.single-product .photosContainer {
		padding-right: 40px;
		padding-right: 2.5rem;
	}

	.single-product .photosContainer .photoSlider {
	    height: 400px;
	    height: 25rem;
	}
}

/*740px*/
@media (max-width: 46.25em) {

	/*________ SINGLE PRODUCT ________*/

	.single-product .type-product {
		flex-wrap: wrap;
	}
	.single-product .photosContainer {
		padding-right: 0;
		width: 100%;
	}

	.single-product .entryContent {
		width: 100%;
	}


	/*________ CART ________*/

	.woocommerce-cart .woocommerce form {
		flex-wrap: wrap;
		align-content: flex-start;
	}
	.woocommerce-cart .woocommerce form .cartItems {
		width: 100%;
		padding-right: 0;
		border-right: none;
	}

	.woocommerce-cart .woocommerce form .cartTotal {
		width: 100%;
	}
}



/*540px*/
@media (max-width: 33.75em) {

	/*________ CHECKOUT ________*/

	.woocommerce-checkout .woocommerce-billing-fields__field-wrapper .form-row[id*="billing_address_1_field"],
	.woocommerce-checkout .woocommerce-billing-fields__field-wrapper .form-row[id*="billing_address_2_field"],
	.woocommerce-checkout .woocommerce-billing-fields__field-wrapper .form-row[id*="billing_email_field"] {
		width: 100%;
	}


	/*________ ORDER CONFIRMATION ________*/

	.woocommerce-order-received .woocommerce-columns--addresses .woocommerce-column {
		width: 100%;
	}

}




/*340px*/
@media (max-width: 21.25em) {

	/*________ PRODUCTS PAGE ________*/

	.post-type-archive-product .productsContainer .product {
		width: 100%;
	}
}
